Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Upgrading 3.X to Latest version

In case of upgrading Cisco call manager 3.3 version,as i know that with ics 7750 we can upgrade to the version 4.0,my question after upgrading 4.x to go latest version how migration happens ?what steps i need to follow? is it possible we can upgrade the 3.X version? suggest me folks

6 REPLIES

Hi SivaTo reach the latest

Hi Siva

To reach the latest version of CUCM starting from 3.3 you need different upgrade steps.

The very first is to upgrade 3.3 to 4.2 and than to 7.1 via DMA.

Here is a doc where you can find different upgrade options.

http://www.cisco.com/c/en/us/support/unified-communications/unified-communications-manager-callmanager/products-installation-guides-list.html

 

HTH

 

Regards

 

Carlo

 

Please rate all helpful posts "The more you help the more you learn"
Purple

Hi Siva,your tasks for

Hi Siva,

your tasks for upgrades would be  from version 3 ---> 4 . then , from 4----> 7. I suppose same hardware u are going to use from version 3 to 7 .

What is the hardware u are using for upgrade from 3 to 7?

U are correct, VM is supported from 8.

regds,

aman

Community Member

Aman,You are exactly rite

Aman,

You are exactly rite,from 4 to 7 i need to go for a different hardware am i rite,as u said from 7--10 i can upgrade through PCD,,,So in this case i don't want  upgrade to 8 to support VM?

Purple

Siva, there is no point

Siva,

 

there is no point upgrading to 8 . From 7 , u can go to version using PCD.

you can also refer the link

https://communities.cisco.com/message/120532

regds,
aman

Purple

Hi , From CCM 4 , u can

Hi ,

 

From CCM 4 , u can upgrade to version 7.1(3). 

U need to download Data Migration Assistant Tool and run on Call Manager 4.

you can refer notes of DMA and download DMA tool

http://www.cisco.com/c/en/us/td/docs/voice_ip_comm/cucm/dma/7_1_3/dma-rel_note-713.html

http://software.cisco.com/download/release.html?mdfid=282421166&softwareid=282074290&release=7.1(5)&relind=AVAILABLE&rellifecycle=&reltype=latest

I can find DMA 7.1(5) also .You can try downloading same and upgrade to CUCM 7.1.(5).From CUCM 7.1(5), use PCD to go version 10.

regds,

aman

Community Member

Aman,In this case i should

Aman,

In this case i should deploy PCD in VM environment,then i can upgrade to latest version.,but as i seen in compatiblity matrix VM supports from the version 8.X.,this make me confused!

37
Views
18
Helpful
6
Replies
CreatePlease to create content